@import 'global';
@import 'mixins';
@import 'variables';
@import 'fonts';

.admin__header{
    font-family: Jura;
    font-weight: 400;
    &-auth{
        display: flex;
        justify-content: space-around;
        p{
            margin: 15px 0;
        }
        a{
            color: white;
        }
    }
    &-container{
        max-width: 1250px;
        margin: 0 auto;
        background: black;
        padding: 10px 0;
    }
    &-container-main{
        max-width: 1250px;
        margin: 2% auto;
        padding: 0 1%;
    }
    &-title{
        margin: 3% 0;
        text-align: center;
        font-size: 30px;
        color: $white;
    }
    &__menu{
        color: $white;
        font-family: Play;
        margin: 5% 0;
        &-logo{
            img{
                width: 100px;
                height: 100px;
                margin: 0 auto;
                text-align: center;
                display: block;
            }

        }
        h1{
            text-align: center;
            color: $white;
            margin: 25px;
            font-size: 20px;
        }
        &-list{
            display: flex;
            justify-content: space-between;
            margin: 0 15px;
            li{
                margin: 0 auto;
                font-size: 15px;
                border: 1px solid $text-color;
                padding: 5px 10px;
                a{
                    color: $white;
                }
            }
        }
    }
}
.admin__container{
    max-width: 1250px;
    margin: 0 auto;
}
form{
    margin: 5% auto;
    text-align: center;
    button{
        color: $white;
        font-family: Play;
        margin: 20px 0 0 0;
        background: transparent;
        border: 1px solid $text-color;
        font-size: 18px;
        padding: 10px;
    }
}
.form-group{
    margin: 1% auto;
    font-size: 14px;
    color: $white;
    font-family: Play;
    input, textarea{
        margin: 10px 0;
        background: transparent;
        border: 1px solid $text-color;
        font-size: 14px;
        padding: 10px;
        resize: none;
        width: 65%;
    }
}
table{
    font-family: Jura;
    color: $white;
    margin: 0 auto;
    width: 100%;
    th, tr, td{
        padding: 10px;
        font-size: 12px;
        border: 1px solid $text-color;
        text-align: center;
            a{
                color: #76e376;
            }
    }

}
.news__table-inner{
    margin: 3% 0;
    h1{
        font-family: $button-font;
        color: $text-color;
        font-size: 20px;
        text-align: center;
        margin-bottom: 30px;
    }
}
.back-btn{
    text-align: center;
    margin: 20px auto;
    a{
        font-family: Play;
        color: $white;
        border: 1px solid $text-color;
        padding: 7px;
    }
}
.form-del{
    border: none;
    background: transparent;
    color: #f60b0b;
    font-family: Jura;
    cursor: pointer;
    font-size: 18px;
}

.admin-prices__wrapper-title{
    font-family: $button-font;
    color: $text-color;
    font-size: 20px;
    text-align: center;
    margin-bottom: 30px;
}





